.heading,
.hmIntro {
    text-align: center
}

@font-face {
    font-family: open_sansregular;
    src: url(fonts/opensans-regular-webfont.eot);
    src: url(fonts/opensans-regular-webfont.eot?#iefix) format('embedded-opentype'), url(fonts/opensans-regular-webfont.woff2) format('woff2'), url(fonts/opensans-regular-webfont.woff) format('woff'), url(fonts/opensans-regular-webfont.ttf) format('truetype'), url(fonts/opensans-regular-webfont.svg#open_sansregular) format('svg');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: open_sansbold;
    src: url(fonts/open-sans.bold-webfont.eot);
    src: url(fonts/open-sans.bold-webfont.eot?#iefix) format('embedded-opentype'), url(fonts/open-sans.bold-webfont.woff2) format('woff2'), url(fonts/open-sans.bold-webfont.woff) format('woff'), url(fonts/open-sans.bold-webfont.ttf) format('truetype'), url(fonts/open-sans.bold-webfont.svg#open_sansbold) format('svg');
    font-weight: 400;
    font-style: normal
}

* {
    margin: 0;
    padding: 0
}

body {
    font-size: 14px;
    line-height: 20px;
    color: #404040;
    font-family: open_sansregular
}

body a {
    color: #0072bc;
    text-decoration: none
}

body a:hover {
    color: #000
}

body img {
    border: none
}

ol,
ul {
    list-style: none
}

.wrapper {
    max-width: 980px;
    padding: 0 10px;
    margin: 0 auto
}

h1,
h2 {
    color: #0072bc;
    font-weight: 400;
    margin-bottom: 20px
}

h1 {
    font-size: 26px;
    line-height: 32px;
    text-transform: uppercase
}

h2 {
    font-size: 22px;
    line-height: 28px
}

h3{
	font-size: 18px;
    line-height: 24px;
	margin-bottom:10px;

}

#ppm-tabs .tab_content h3{border-bottom:none; padding-bottom:0; font-size:18px; line-height:24px; color:#000;}
.accordion{border-top:10px solid #f0ab00; padding-top:25px; margin-top:40px;}
.accordion h2{background:none !important; padding:0 !important; text-align:center;}
#ppm-tabs h3{font-size:18px !important;}
#ppm-tabs h3 a{color:#000 !important;}
.clearfix {
    clear: both
}

.read-more {
    display: inline-block;
    border: 1px solid #000;
    padding: 5px 13px;
    font-size: 14px;
    line-height: 18px;
    color: #000
}

.read-more:hover {
    background: #0072bc;
    border-color: #0072bc
}

.header-cont {
    width: 100%
}

.header {
    padding: 10px 0
}

.header .left-cont {
    width: 35%;
    float: left
}

.header .right-cont {
    width: 22%;
    float: right
}

.header .mobile li a {
    color: #000;
    border-top: 2px solid #0072bc;
    border-bottom: 2px solid #0072bc
}

.page-content ol,
.page-content p,
.page-content ul {
    margin-bottom: 15px
}

.page-content ol li,
.page-content ul li {
    margin-bottom: 10px
}

.page-content ul {
    list-style: disc;
    padding-left: 25px
}

.page-content ol {
    list-style: decimal;
    padding-left: 25px
}

.page-content img {
    max-width: 100%;
    height: auto;
    display: block
}

.page-content img.aligncenter{margin:0 auto;} 

.page-content .thumb {
    height: auto;
    margin-bottom: 15px
}

.page-content .thumb img {
    width: 100%;
    height: auto;
    display: block
}

.breadcrum {
    color: #484848;
    font-size: 12px;
    line-height: 16px;
    margin: 10px 0;
	display: none
}

.services {
    padding-left: 0!important;
    list-style: none!important
}

.services li {
    width: 100%;
    margin-bottom: 20px!important
}

.services li .content {
    margin-bottom: 15px;
    display: block
}

.services li a {
    display: block;
    color: #000
}

.services li a:hover {
    color: #0072bc
}

.footer,
.footer .left-cont li a,
.hmIntro,
.hmIntro h2,
.services li a.read-more:hover {
    color: #fff
}

#gallery-1 .gallery-item{display:inline-block; float:none !important;}
#gallery-1 .gallery-item img{width:auto; max-width:auto; margin:0 auto;}
.about-logos{text-align:center; border-top:1px solid #ccc; padding-top:20px; margin-top:20px;}

.services li img {
    width: 100%;
    height: auto;
    border: 1px solid #f7f7f7
}

.services li a.read-more {
    display: inline-block
}

.services li h2 {
    font-size: 18px;
    line-height: 24px;
    margin: 8px 0
}

.contact input,
.contact textarea {
    resize: none;
    border: 1px solid #ccc;
    padding: 3%;
    width: 94%
}

.contact input.wpcf7-submit {
    cursor: pointer;
    width: auto;
    border: 1px solid #000;
    background: #000;
    color: #fff;
    padding: 7px 15px
}

.contact input.wpcf7-submit:hover {
    background: #0072bc;
    border-color: #0072bc
}

.hmIntro {
    width: 100%;
    background: #0072bc;
    padding: 25px 0 10px
}

.hmIntro p {
    margin-bottom: 15px
}

.footer {
    background: #000;
    width: 100%;
    padding: 10px 0;
    margin-top: 30px;
	font-size: 12px
}

.footer .left-cont li a:hover {
    color: #0072bc
}

.footer .right-cont img {
    width: 100%;
    height: auto
}

.footer .right-cont span {
    display: inline-block;
    margin-left: 5px;
    vertical-align: middle;
    margin-top: 2px
}

.hmServices{
    padding: 0 0 25px
}

.hmServices .serviceBlock h2, .sapbydesign h2 {
    text-transform: uppercase;
    color: #818284;
    background: url(pix/edge.png) 0 5px no-repeat;
    padding-left: 35px;
    font-weight: 700
}

.hmServices .serviceBlock ul, .sapbydesign ul {
    list-style: none;
    padding-left: 0
}

.hmServices .serviceBlock ul li, .sapbydesign ul li {
    background: url(pix/tick-mark.png) 0 5px no-repeat;
    padding-left: 35px;
    margin-bottom: 12px
}

.hmSlider {
    margin-top: 5px
}

.hmSlider .left-cont {
    width: 100%;
    margin-bottom: 10px
}

.hmSlider .left-cont iframe {
    width: 100%!important;
    height: 220px!important
}

.hmSlider .right-cont {
    width: 100%;
    text-align: left
}

.hmSlider .right-cont h2 {
    margin-bottom: 12px;
    text-align: left;
    font-size: 34px;
    line-height: 34px;
    text-transform: uppercase;
    color: #fcb50b;
    font-family: open_sansbold
}

.hmSlider .right-cont li {
    padding: 10px 0
}

.hmSlider .right-cont li span {
    display: block;
    margin-bottom: 15px
}

.footer span {
    display: inline-block;
    vertical-align: middle
}

.logos {
    padding: 20px 0;
    border-top: 1px solid #ccc
}

.headinglogo span {
    display: none
}

.footer .left-cont li,
.logos dt {
    display: inline-block
}

.page-title {
    background: #0072bc;
    width: 100%;
    margin-bottom: 20px;
    padding: 15px 0
}

.page-title h1 {
    color: #fff;
    margin-bottom: 0
}

.wpcf7-form img {
    width: auto!important
}

.hmSlider p {
    margin-bottom: 15px
}

#gallery-1 img {
    border: none!important;
	width:100%;
	max-width:100%;
	height:auto
}

.header .middle-cont {
    text-align: center
}

.hmServices.ByDesign a{display:inline-block;  margin-top:15px;}
.hmServices.ByDesign a:hover{color:#000;}


@media screen and (max-width:599px) {
    .header .left-cont {
        width: 40%
    }
    .header img,
    .logos img {
        height: auto;
        width: 100%
    }
    .header .right-cont {
        width: 32%
    }
    .header .middle-cont {
        display: none
    }
    .header .middle-cont li {
        display: inline-block;
        margin: 6%
    }
    .mobile {
        display: block!important;
    }
    .hmServices .serviceBlock {
        margin-bottom: 20px
    }
    .footer .left-cont,
    .footer .right-cont {
        width: 100%;
        text-align: center
    }
    .footer .left-cont li {
        margin: 4% 6%
    }
    .footer .right-cont span {
        width: 14%
    }
    .contact .right-cont {
        width: 55%;
        float: left
    }
    .contact .left-cont {
        width: 36%;
        float: right
    }
}

@media screen and (min-width:600px) and (max-width:767px) {
    .header .left-cont {
        width: 27%
    }
    .header .right-cont {
        width: 16%
    }
    .header .middle-cont {
        display: none
    }
    .header .middle-cont li {
        display: inline-block;
        margin: 0 3%
    }
    .mobile {
        padding: 10px 0;
        display: block!important;
        margin: 15px 0 5px
    }
    .hmServices .serviceBlock {
        margin-bottom: 20px
    }
    .footer .left-cont {
        width: 37%;
        float: left;
        margin-top: 8px
    }
    .footer .right-cont {
        width: 63%;
        float: right;
        text-align: right
    }
    .footer .left-cont li {
        margin-right: 5%;
		margin-bottom: 5%
    }
    .footer .right-cont span {
        width: 14%
    }
    .contact .right-cont {
        width: 55%;
        float: left
    }
    .contact .left-cont {
        width: 30%;
        float: right
    }
    .page-template-contact .footer,
    .page-template-default .footer {
        position: absolute;
        bottom: 0;
        left: 0
    }
}

@media screen and (min-width:768px) {
    .header-cont {
        box-shadow: 0 4px 17px -2px #ccc
    }
    .header .left-cont {
        width: 22%
    }
    .header .right-cont {
        width: 13%
    }
    .header .middle-cont {
        display: block;
        float: left;
        width: 59%;
        margin: 3% 3% 0
    }
    .header .middle-cont li {
        width: auto;
        padding: 5px 3%;
        display: inline-block
    }
    .header .middle-cont li a {
        color: #000
    }
    .header .middle-cont li a:hover {
        color: #0072bc
    }
    .header .middle-cont.mobile, .menu-item-40 {
        display: none
    }
    .headinglogo aside,
    .headinglogo span {
        vertical-align: middle;
        display: inline-block
    }
    .services li {
        float: left;
        width: 22%;
        margin: 0 4% 0 0!important
    }
    .services li.last {
        margin-right: 0!important
    }
    .headinglogo span {
        width: 200px;
        border-bottom: 1px solid #ccc
    }
    .headinglogo aside {
        margin-right: 20px;
		font-size:22px
    }
    .hmSlider .left-cont iframe {
        height: 192px!important
    }
    .footer .left-cont {
        width: 30%;
        float: left;
        margin-top: 8px
    }
    .footer .right-cont {
        width: 60%;
        float: right;
        text-align: right
    }
    .footer .left-cont li {
        margin-right: 5%;
		margin-bottom: 5%
    }
    .hmSlider .left-cont {
        float: right;
        width: 35%;
        margin-bottom: 0;
        margin-top: 18px
    }
    .contact .right-cont {
        width: 50%;
        float: left
    }
    .contact .left-cont {
        width: 22%;
        float: right
    }
    .hmSlider .right-cont {
        float: left;
        width: 62%
    }
    .hmServices .serviceBlock {
        margin-bottom: 20px
    }
}

@media screen and (min-width:1025px) {
    .header .middle-cont li {
        padding: 5px 2.5%;
        display: inline-block
    }
    .header .right-cont {
        width: 10%
    }
    .header .middle-cont {
        display: block;
        float: left;
        width: 59%;
        margin: 2% 0 0
    }
    .hmSlider .left-cont {
        float: right;
        width: 35%;
        margin-bottom: 0;
        margin-top: 18px
    }
    .hmSlider .right-cont {
        float: left;
        width: 62%
    }
    .hmServices .serviceBlock {
        float: left;
        width: 31%;
        margin-right: 3%;
        margin-bottom: 0
    }
    .hmServices .serviceBlock.last {
        margin-right: 0
    }
    .footer .left-cont {
        width: 45%;
        float: left;
        margin-top: 20px
    }
    .footer .right-cont {
        width: 55%;
        float: right;
        text-align: right
    }
    .footer .left-cont li {
        margin-right: 3%
    }
    .contact .right-cont {
        width: 50%;
        float: left
    }
    .contact .left-cont {
        width: 18%;
        float: right
    }
   
}
.page-id-29 .footer {position:relative !important}
#ppm-tabs h3.close a:hover{background-position:0 !important;}